2 Replies Latest reply on Jun 25, 2008 10:50 PM by michael.chu

    Older SDK

    chedabob

      Is there an older version of the SDK available, that works with an X1950 Pro? As far as I'm aware, the V1.1 SDK only works with HDxxxx cards.

        • Older SDK
          Ceq
          I'm afraid there isn't, Brook+ only supports 2xxx and 3xxx radeon boards, and some features are restricted to 38xx cards.
          However your card should work with the original Brook project (BrookGPU).
          Another option is to use Brook+ software backend until you get a valid card.
            • Older SDK
              michael.chu
              Hi chedabob,

              Unfortunately, porting the SDK to older cards isn't at the top of our priority list right now. Plus, the newer cards, starting with the 3870, have new features such as scatter and double precision which aren't available on the older cards.

              Michael.